# Create Project

Creates a new Project. If applicationName is provided and the Application does not exist, it will be created. If the Project already exists it returns the existing Project.

Endpoint: POST /api/v3.0/orgs/{orgUuid}/projects
Version: 3.0
Security: bearer-key

## Path parameters:

  - `orgUuid` (string, required)
    org UUID (from the Mend App: **Administration** General > **Organization UUID**).

## Request fields (application/json):

  - `name` (string, required)
    Example: My Project

  - `description` (string)
    Example: Main scanning project for My Application

  - `applicationName` (string)
    Example: My Application

## Response 200 fields (application/json):

  - `supportToken` (string)
    Example: 1171c60d

  - `response` (object)

  - `response.project` (object)
    Project information

  - `response.project.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `response.project.name` (string)
    Example: My Project

  - `response.project.path` (string)
    Example: My Application

  - `response.project.applicationName` (string)
    Example: My Application

  - `response.project.applicationUuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `response.application` (object)

  - `response.application.uuid` (string)
    Example: 123e4567-e89b-12d3-a456-426655440000

  - `response.application.name` (string)
    Example: Application A

## Response 400 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

## Response 403 fields (*/*):

  - `supportToken` (string)
    Example: 1171c60d

